Jailbreak iOS 5.1 on iPhone 4, 3GS, iPad and iPod Touch Using Redsn0w 0.9.10b6

Moments after the release of the iOS 5.1 by Apple, the OS has been jailbroken already via Redsn0w 0.9.10b6 (jailbreak iOS 5.1). The latest version of the Apple iOS comes with a new version of baseband (04.12.00), which cannot be unlocked. However, with the tethered jailbreak, you will have to connect your iOS device to your computer every time you want to reboot.

Currently, Redsn0w 0.9.10b6 only supports tethered jailbreak for iPhone 4, 3GS, iPad (1st generation) and iPod Touch (3G/4G) running on iOS 5.1. Please ensure the following points before you go ahead to jailbreak your device -

This jailbreak tool is not for iPhone 4S or iPad 2 users. Therefore, don’t upgrade to iOS 5.1 if you really care about jailbreaking.

  • Apart from the iPhone 3GS, this tool is capable of supporting only “tethered” jailbreak on other devices. In other words, you’ll need to jailbreak again when your device is rebooted or runs out of battery. If, anyway, you’re not really happy with this solution, then I suggest you to wait for the next update of redsn0w.
  • If you rely on ultrasn0w to unlock your device, make sure you use a custom IPSW to get into iOS 5.1. Don’t upgrade directly on iTunes or via OTA software update. The purpose of custom IPSW is to preserve the baseband, so that you can still use ultrasn0w to unlock your iPhone after the iOS upgrade.
  • This version of redsn0w doesn’t support iBook.

iOS 5.1 Jailbreak

Download the tool from the following links:

If you have you already jailbroken your iOS device and are currently running on iOS 5.1, then make sure to tell our readers how you like the latest version of iOS 5 by adding your comments below.

[via]

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>